# Generated by Django 2.1.1 on 2018-09-26 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0008_auto_20180926_1058'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equipe',
            name='descricao',
            field=models.TextField(help_text='Descrição do grupo.', max_length=999),
        ),
    ]
